漏洞信息详情

Admin.Tool CMS多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200611-100
  • 危害等级: 中危
  • CVE编号: CVE-2006-5769
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-11-06
  • 威胁类型: 远程
  • 更新时间: 2006-11-09
  • 厂        商: fixpunkt_gmbh
  • 漏洞来源: David Vieira-Kurz ...

漏洞简介

Admin.tool CMS存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过在未明向量中的(1)fSid或(2)fSrcBegriffe参数来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: admintoolcms-fsid-xss(30014)

链接:http://xforce.iss.net/xforce/xfdb/30014

来源: BID

名称: 20905

链接:http://www.securityfocus.com/bid/20905

来源: MISC

链接:http://www.majorsecurity.de/index_2.php?major_rls=major_rls30

来源: BUGTRAQ

名称: 20061104 admin.tool 3 CMS - Multiple Cross Site Scripting Issues

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=116266802117129&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多